io.swagger.client.model

## Class WorkflowList

- java.lang.Object
- - io.swagger.client.model.WorkflowList

-     public class WorkflowList
      extends Object

  WorkflowList

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `WorkflowList()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `WorkflowList` | `addWorkflowsItem(Workflow workflowsItem)`
    `boolean` | `equals(Object o)`
    `String` | `getNextLink()` Get nextLink
    `List<Workflow>` | `getWorkflows()` Get workflows
    `int` | `hashCode()`
    `WorkflowList` | `nextLink(String nextLink)`
    `void` | `setNextLink(String nextLink)`
    `void` | `setWorkflows(List<Workflow> workflows)`
    `String` | `toString()`
    `WorkflowList` | `workflows(List<Workflow> workflows)`

    - ### Methods inherited from class java.lang.Object

      `clone, finalize, getClass, notify, notifyAll, wait, wait, wait`

- - ### Constructor Detail

    - #### WorkflowList

          public WorkflowList()

  - ### Method Detail

    - #### nextLink

          public WorkflowList nextLink(String nextLink)

    - #### getNextLink

          public String getNextLink()

      Get nextLink
      Returns:
        nextLink

    - #### setNextLink

          public void setNextLink(String nextLink)

    - #### workflows

          public WorkflowList workflows(List<Workflow> workflows)

    - #### addWorkflowsItem

          public WorkflowList addWorkflowsItem(Workflow workflowsItem)

    - #### getWorkflows

          public List<Workflow> getWorkflows()

      Get workflows
      Returns:
        workflows

    - #### setWorkflows

          public void setWorkflows(List<Workflow> workflows)

    - #### equals

          public boolean equals(Object o)

      Overrides:
        `equals` in class `Object`

    - #### hashCode

          public int hashCode()

      Overrides:
        `hashCode` in class `Object`

    - #### toString

          public String toString()

      Overrides:
        `toString` in class `Object`

Copyright © 2018. All rights reserved.